.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.rowley_div_grid_hero {
  display: -ms-grid;
  display: grid;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.rowley_block_flex_home_hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-basis: 585px;
  -ms-flex-preferred-size: 585px;
  flex-basis: 585px;
  background-image: url('../images/home_hero_left_01.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.rowley_block_flex_home_hero.rowley_hero_block_left {
  position: relative;
  height: 375px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  background-image: url('../images/uffizi_image_04.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.rowley_block_flex_home_hero.rowley_hero_block_right {
  position: relative;
  height: 375px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  background-image: none;
}

.rowley_block_flex_hero_translayer {
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(78, 82, 92, .27)), to(rgba(78, 82, 92, .27)));
  background-image: linear-gradient(180deg, rgba(78, 82, 92, .27), rgba(78, 82, 92, .27));
}

.rowley_home_hero_h1 {
  padding-left: 20px;
  color: #fff;
  font-size: 76px;
  line-height: 70px;
}

.rowley_home_hero_h3 {
  margin-top: 10px;
  padding-left: 30px;
  color: #fff;
  font-style: normal;
}

.rowley_div_block_global_translate {
  position: absolute;
  left: 20px;
  bottom: 20px;
  display: block;
  margin-top: 5px;
  padding-left: 5px;
}

.rowley_div_block_intropara {
  padding-right: 10px;
}

.rowley_div_block_global_translate.rowley_translate_home {
  position: absolute;
}

.rowley_home_hero_slider_purplespan {
  padding: 5px 10px 5px 15px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#123c62), to(#123c62));
  background-image: linear-gradient(180deg, #123c62, #123c62);
  line-height: 37px;
}

.rowley_home_hero_slider_inner {
  display: block;
  padding: 10px 20px 10px 10px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  border: 0px solid #fff;
  border-radius: 10px;
  color: #fff;
  font-size: 21px;
  line-height: 26px;
  font-weight: 700;
  text-align: right;
}

.rowley_home_hero_slide {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 400px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/home_hero_right_03.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.rowley_home_hero_slide.rowley_slide_01 {
  height: 375px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: url('../images/home_hero_right_02.jpg');
}

.rowley_home_hero_slide.rowley_slide_03 {
  height: 375px;
  background-image: url('../images/home_hero_right_08.jpg');
}

.rowley_home_hero_slide.rowley_slide_02 {
  height: 375px;
}

.rowley_home_hero_slider_wrapper {
  position: absolute;
  right: 40px;
  display: block;
  width: 70%;
  padding-top: 40px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.rowley_text-span {
  display: inline;
  padding-right: 10px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 4%, 5%, .61)), to(hsla(0, 4%, 5%, .61)));
  background-image: linear-gradient(180deg, hsla(0, 4%, 5%, .61), hsla(0, 4%, 5%, .61));
  line-height: 31px;
}
.rowley_text-span a {
    color: white;
    border: 0;
    text-decoration: underline;
}

.rowley_home_hero_right_slider {
  width: 100%;
  height: 375px;
  opacity: 1;
}

.rowley_home_hero_slider_icon {
  margin-top: 325px;
  background-color: rgba(63, 87, 156, .85);
}

.body {
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  font-family: 'PT Sans', sans-serif;
  color: #333;
  font-size: 16px;
}

.rowley_container_calendar {
  margin-top: 16px;
}

.grid {
  grid-template-areas: ".";
  -ms-grid-columns: 2fr 1fr;
  grid-template-columns: 2fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.rowley_div_calendar_datepicker {
  margin-bottom: 15px;
}

.rowley_div_calendar_response .buynow {
    box-shadow: 1px 1px 1px 1px #aaa;
}

.rowley_div_description_productname {
  margin-bottom: 15px;
  margin-left: 20px;
  padding: 10px 10px;
  background-color: #ccd6f5;
  font-family: Lustria, sans-serif;
  font-style: normal;
  text-transform: uppercase;
  font-weight: bold;
}

.rowley_div_description_productdescription {
  padding-right: 10px;
  padding-left: 10px;
}

@media (max-width: 991px) {
  .rowley_block_flex_home_hero.rowley_hero_block_left {
    display: none;
  }
  .rowley_div_block_global_translate {
    position: absolute;
    margin-top: 0px;
  }
  .grid {
    grid-template-areas: ".";
    -ms-grid-columns: 1.5fr 1fr;
    grid-template-columns: 1.5fr 1fr;
  }
}

@media (max-width: 767px) {
  .rowley_home_hero_h1 {
    font-size: 66px;
  }
  .rowley_home_hero_h3 {
    font-size: 22px;
  }
  .rowley_div_block_global_translate {
    margin-top: -15px;
    padding-left: 0px;
  }
  .rowley_div_block_global_translate.rowley_translate_home {
    position: absolute;
  }
  .rowley_div_calendar_wrapper {
    
    -webkit-align-self: start;
    -ms-flex-item-align: start;
    -ms-grid-row-align: start;
    align-self: start;
    justify-self: baseline;
  }
  .rowley_div_calendar_datepicker {
    text-align: right;
  }
}

@media (max-width: 479px) {
  .rowley_home_hero_h1 {
    font-size: 46px;
    line-height: 46px;
  }
  .rowley_home_hero_h3 {
    font-size: 16px;
    line-height: 26px;
  }
  .rowley_div_block_global_translate {
    margin-top: -10px;
  }
  .rowley_home_hero_slider_inner {
    padding-right: 0px;
    font-size: 17px;
  }
  .rowley_home_hero_slider_wrapper {
    right: 20px;
    width: 90%;
  }
  .rowley_div_calendar_wrapper {
    padding-right: 0px;
    -webkit-align-self: start;
    -ms-flex-item-align: start;
    -ms-grid-row-align: start;
    align-self: start;
  }
}

#w-node-6fe16044abf2-b7842ab2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

@media screen and (max-width: 991px) {
  #w-node-6fe16044abf2-b7842ab2 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

#w-node-d6ce9bb78cfc-b7842ab2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

@media screen and (max-width: 991px) {
  #w-node-d6ce9bb78cfc-b7842ab2 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

#w-node-06cfd4b094ae-b7842ab2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 767px) {
  #w-node-06cfd4b094ae-b7842ab2 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

#w-node-de6a7a5ed68c-b7842ab2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row-align: start;
  align-self: start;
}

@media screen and (max-width: 767px) {
  #w-node-de6a7a5ed68c-b7842ab2 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
    -ms-grid-row-align: start;
    align-self: start;
  }
}

#w-node-bad766094b78-b7842ab2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row-align: start;
  align-self: start;
  -ms-grid-column-align: end;
  justify-self: baseline;
}

@media screen and (max-width: 767px) {
  #w-node-bad766094b78-b7842ab2 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-row-align: start;
    align-self: start;
    -ms-grid-column-align: end;
    justify-self: end;
  }
}

@media screen and (max-width: 479px) {
  #w-node-bad766094b78-b7842ab2 {
    -ms-grid-column-align: center;
    justify-self: center;
  }
}

